Bug 53057

Summary: Add OpenSSL version number to INFO log message when initializing
Product: Tomcat 7 Reporter: Christopher Schultz <chris>
Component: CatalinaAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: enhancement    
Priority: P2    
Version: unspecified   
Target Milestone: ---   
Hardware: PC   
OS: Mac OS X 10.4   

Description Christopher Schultz 2012-04-10 21:35:43 UTC
It would be nice to see a message confirming the initialization of OpenSSL including its version number.
Comment 1 Mark Thomas 2012-04-24 20:54:56 UTC
Changelog says this is fixed.
Comment 2 Christopher Schultz 2012-04-25 20:10:28 UTC
For completeness, this was fixed in trunk and 7.0.x and will be included in 7.0.28. Back-ported to 6.0.x and will be included in 6.0.36.